#body-wrapper {
	padding: 0 !important;
}

.bg-img-is-set,
.bg-img-color-filter-is-set {
    background-repeat: no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-attachment: scroll;
    clear: both;
    background-repeat: no-repeat;
    -webkit-clip-path: inset(0 0 0 0);
    clip-path: inset(0 0 0 0);
    background-size: 0 !important;
    overflow: hidden;
    position: relative;
}

.bg-img-is-set::before,
.bg-img-color-filter-is-set::before {
    background-image: inherit !important;
    background-repeat: inherit !important;
    background-size: cover;
    background-position: inherit;
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1 !important;
    will-change: transform;
    pointer-events: none;
}

.body-wrapper-inner {
	padding: 0 100px 50px 100px;
}

footer {
	margin: 0 !important;
}

@media only screen and (max-width: 992px) {
	.body-wrapper-inner {
		padding: 0 50px 30px 50px;
	}

	.imageList-item-L {
		width: 31.7%;
		margin-right: 1.5%;
	}
}

@media only screen and (max-width: 569px) {
	.imageList-item-S {
		width: 31.7%;
		margin-right: 1.5%;
	}

	.body-wrapper-inner {
		padding: 0 20px 10px 20px;
	}	
}